## rust-serde-cbor 0.11.1

=== debian/changelog ===
rust-serde-cbor (0.11.1-1) unstable; urgency=medium

  * Package serde_cbor 0.11.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 24 Nov 2020 18:45:51 +0100
