=== debian/control ===
Source: rust-serde-cbor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-half-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.14-~~) <!nocheck>,
 librust-serde-1-dev (>= 1.0.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-cbor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-cbor
X-Cargo-Crate: serde_cbor
Rules-Requires-Root: no

Package: librust-serde-cbor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-half-1+default-dev (>= 1.2.0-~~),
 librust-serde-1+alloc-dev (>= 1.0.14-~~),
 librust-serde-1+std-dev (>= 1.0.14-~~),
 librust-serde-1-dev (>= 1.0.14-~~)
Provides:
 librust-serde-cbor+alloc-dev (= ${binary:Version}),
 librust-serde-cbor+default-dev (= ${binary:Version}),
 librust-serde-cbor+std-dev (= ${binary:Version}),
 librust-serde-cbor+tags-dev (= ${binary:Version}),
 librust-serde-cbor+unsealed-read-write-dev (= ${binary:Version}),
 librust-serde-cbor-0-dev (= ${binary:Version}),
 librust-serde-cbor-0+alloc-dev (= ${binary:Version}),
 librust-serde-cbor-0+default-dev (= ${binary:Version}),
 librust-serde-cbor-0+std-dev (= ${binary:Version}),
 librust-serde-cbor-0+tags-dev (= ${binary:Version}),
 librust-serde-cbor-0+unsealed-read-write-dev (= ${binary:Version}),
 librust-serde-cbor-0.11-dev (= ${binary:Version}),
 librust-serde-cbor-0.11+alloc-dev (= ${binary:Version}),
 librust-serde-cbor-0.11+default-dev (= ${binary:Version}),
 librust-serde-cbor-0.11+std-dev (= ${binary:Version}),
 librust-serde-cbor-0.11+tags-dev (= ${binary:Version}),
 librust-serde-cbor-0.11+unsealed-read-write-dev (= ${binary:Version}),
 librust-serde-cbor-0.11.1-dev (= ${binary:Version}),
 librust-serde-cbor-0.11.1+alloc-dev (= ${binary:Version}),
 librust-serde-cbor-0.11.1+default-dev (= ${binary:Version}),
 librust-serde-cbor-0.11.1+std-dev (= ${binary:Version}),
 librust-serde-cbor-0.11.1+tags-dev (= ${binary:Version}),
 librust-serde-cbor-0.11.1+unsealed-read-write-dev (= ${binary:Version})
Description: CBOR support for serde - Rust source code
 This package contains the source for the Rust serde_cbor crate, packaged by
 debcargo for use with cargo and dh-cargo.
