=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_cbor 0.11.1 --all-targets --all-features
Features: test-name=rust-serde-cbor:@
Depends: dh-cargo (>= 18), librust-serde-derive-1-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_cbor 0.11.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-serde-cbor-dev:alloc
Depends: dh-cargo (>= 18), librust-serde-derive-1-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_cbor 0.11.1 --all-targets 
Features: test-name=librust-serde-cbor-dev:default
Depends: dh-cargo (>= 18), librust-serde-derive-1-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_cbor 0.11.1 --all-targets --no-default-features --features std
Features: test-name=librust-serde-cbor-dev:std
Depends: dh-cargo (>= 18), librust-serde-derive-1-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_cbor 0.11.1 --all-targets --no-default-features --features tags
Features: test-name=librust-serde-cbor-dev:tags
Depends: dh-cargo (>= 18), librust-serde-derive-1-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_cbor 0.11.1 --all-targets --no-default-features --features unsealed_read_write
Features: test-name=librust-serde-cbor-dev:unsealed_read_write
Depends: dh-cargo (>= 18), librust-serde-derive-1-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_cbor 0.11.1 --all-targets --no-default-features
Features: test-name=librust-serde-cbor-dev:
Depends: dh-cargo (>= 18), librust-serde-derive-1-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
