## rust-serde-cbor 0.11.2

=== debian/changelog ===
rust-serde-cbor (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * Package serde_cbor 0.11.2 from crates.io using debcargo 2.5.0

  [ Sylvestre Ledru ]
  * Package serde_cbor 0.11.1 from crates.io using debcargo 2.4.3

 -- Carlos F. Sanz <carlos@sanz.dev>  Sun, 06 Feb 2022 20:47:09 +0100
