=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-cbor]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-cbor
 X-Cargo-Crate: serde_cbor
@@ -45,12 +45,12 @@
  librust-serde-cbor-0.11+std-dev (= ${binary:Version}),
  librust-serde-cbor-0.11+tags-dev (= ${binary:Version}),
  librust-serde-cbor-0.11+unsealed-read-write-dev (= ${binary:Version}),
- librust-serde-cbor-0.11.1-dev (= ${binary:Version}),
- librust-serde-cbor-0.11.1+alloc-dev (= ${binary:Version}),
- librust-serde-cbor-0.11.1+default-dev (= ${binary:Version}),
- librust-serde-cbor-0.11.1+std-dev (= ${binary:Version}),
- librust-serde-cbor-0.11.1+tags-dev (= ${binary:Version}),
- librust-serde-cbor-0.11.1+unsealed-read-write-dev (= ${binary:Version})
+ librust-serde-cbor-0.11.2-dev (= ${binary:Version}),
+ librust-serde-cbor-0.11.2+alloc-dev (= ${binary:Version}),
+ librust-serde-cbor-0.11.2+default-dev (= ${binary:Version}),
+ librust-serde-cbor-0.11.2+std-dev (= ${binary:Version}),
+ librust-serde-cbor-0.11.2+tags-dev (= ${binary:Version}),
+ librust-serde-cbor-0.11.2+unsealed-read-write-dev (= ${binary:Version})
 Description: CBOR support for serde - Rust source code
  This package contains the source for the Rust serde_cbor crate, packaged by
  debcargo for use with cargo and dh-cargo.
